Subject: CCL:Re[2]: How to calculate the molecular similarity

From: [email-masked]
Date: Thu, 27 Mar 2003 17:24:14 +0100

To: [email-masked]
Subject: CCL:Re[2]: How to calculate the molecular similarity

I fully agree with Patrick Bultinck: there are inconsistencies in the
mathematical space where most techniques are operating.
E.g. the volumic integral of the product of two densities is NOT
ensured to be finite, although the square root of the product exists
indeed (I wrote that in 1996 in a paper in J.Chem.Inf.Comput.Sci.).
The space of densities is not adequate. The space of distributions
is better, and the space of probability laws much better.
Probability metrics seems neglected by chemists, also this is
an adequate approach for most similarity problems (see the definition
of colored mixtures in J.Math.Phys. 2002,43,4147-4157, or look to
my web site).

Michel Petitjean,                     Email: [email-masked]
ITODYS (CNRS, UMR 7086)                      [email-masked]
1 rue Guy de la Brosse                Phone: +33 (0)1 44 27 48 57
75005 Paris, France.                  FAX  : +33 (0)1 44 27 68 14
http://petitjeanmichel.free.fr/itoweb.petitjean.html
http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html

>         In fact, we have very recently introduced a new quantum similarity
results. In fact, we have very recently introduced a new quantum similarity
>based alignment scheme as well, which solves many problems associated with
>most often used techniques. Also, we have recently shown that several
>techniques involving reduced resolution quantum similarity methods contain
>mathematical inconsistencies in the mathematical space where they are defined.
>
>Best regards,
>
>Patrick Bultinck
>Ghent Quantum Chemistry Group
>Belgium